{
  "title": "Let's Blurt",
  "feed": "Feed",
  "search": "Search",
  "post": "Post",
  "notification": "Notifications",
  "posting": "Posting",
  "profile": "Profile",
  "author": "Author",
  "wallet": "Wallet",
  "settings": "Settings",
  "login": "Log In",
  "signup": "Create an Account",
  "and": "and",
  "cancel": "Cancel",
  "confirm": "Confirm",
  "intro-msg": "Let's Blurt on Mobile Devices",
  "intro-button": "Get Started",
  "account": "Account",
  "voting-weight": "Voting Weight",
  "vote-button": "vote",
  "voting-sign-guide": "Please Sign in or Sign up to vote",
  "minutes": "m",
  "seconds": "s",
  "hours": "h",
  "days": "d",
  "months": "months",
  "years": "yrs",
  "ago": "",
  "yesterday": "1d",
  "reply": "Reply",
  "edit": "Edit",
  "followers": "Followers",
  "following": "Following",
  "logout": "Log out",
  "not_supported": "It is not supported",
  "blurt": "Blurt",
  "blurt_power": "Blurt Power",
  "voting_power": "Voting Power",
  "blurt_price": "Blurt Price",
  "reward": "Reward",
  "something_wrong": "Something went wrong",
  "failed": "Failed",
  "fetch_error": "Failed to fetch data",
  "update_error": "Failed to update data",
  "transaction_error": "Transaction failed",
  "key_error": "Something wrong with the account or key",
  "storage_error": "Failed to get or set storage",
  "blockchain_client_error": "Could not setup blockchain client",
  "yes": "Yes",
  "no": "No",
  "terms": "Terms",
  "privacy": "Privacy Policy",
  "App": {
    "push_title": "Push Message Arrived",
    "push_body": "Do you want to see the details? {what}"
  },
  "Welcome": {
    "msg1": "Welcome To Blurt World",
    "msg2": "Easier and safer on Mobiles",
    "msg3": "Let's Blurt!",
    "button": "Get Started",
    "logged_in": "{what}로 로그인 되었습니다.",
    "not_loggedin": "You are not logged in."
  },
  "Signup": {
    "header": "Create Account",
    "header_desc": "Choose your BLURT username",
    "button": "Continue",
    "username_guide": "must be longer than 3 and shorter than 16 characters.",
    "signin_guide": "Already have an account? Sign In",
    "msg_ok": "The username is available",
    "username_available": "The username is avaliable.",
    "username_exists": "The username is already in use",
    "msg_ng": "The username is not available",
    "msg_too_short": "username must be longer than 3.",
    "msg_too_long": "username must be shorter than 16.",
    "msg_number": "username must not start with a number.",
    "msg_exist": "the phone number is in use. choose another phone number.",
    "msg_invalid": "the input code is invalid",
    "msg_token": "Something went wrong. Please contact the administrator.",
    "msg_copied": "copied",
    "phone_guide": "Enter your phone number. We will send you a text message with a verification code that you will need to enter on the next screen.",
    "phone_number": "Phone number",
    "phonenumber_guide": "e.g. +1-650-555-4567",
    "phone_button": "Request Code",
    "sms_guide": "Enter the verification code that you just received.",
    "SMS_code": "SMS code here",
    "key_guide": "This is the private key (password) of your account. Please keep it secure.",
    "copy_key": "Copy the key",
    "confirm_check": "I have saved my key securely!",
    "copy_confirm": "Copied",
    "finish_button": "Finish",
    "welcome_header": "You're all set!",
    "welcome_guide": "Now you can use the Let's Blurt app and other BLURT Dapps via your username and private key",
    "login_button": "Let's Blurt!"
  },
  "Login": {
    "header": "Login",
    "header_desc": "Enter your BLURT username and password (posting key is preferred).",
    "button": "Consent and Login",
    "signup_guide": "Create an account",
    "login_error": "username or password is not correct",
    "msg_username": "username does not exist",
    "msg_password": "password is not valid",
    "otp_error": "Code is not correct",
    "logged_in": "logged in as {what}"
  },
  "OTP": {
    "header": "One Time Password",
    "phone_guide": "Enter your phone number. We will send you a text message with a verification code.",
    "phone_number": "Phone number",
    "phonenumber_guide": "e.g. +1-650-555-4567",
    "phone_button": "Request Code",
    "sms_guide": "Enter the verification code that you've just received.",
    "SMS_code": "SMS code here",
    "confirm_button": "Confirm",
    "code_error": "The code is invalid",
    "code_sent": "Code sent",
    "otp_error": "code is not correct",
    "invalid_phonenumber": "Invalid phone number",
    "duplicated_phonenumber": "The phone number was used before. Try with another.",
    "verification_error": "Verification error"
  },
  "Header": {
    "add_account": "Add Account"
  },
  "Search": {
    "search_placeholder": "Search posts"
  },
  "Feed": {},
  "Notifications": {
    "follow": " started following you",
    "reply": " replied to your post",
    "reply_comment": "replied to your comment",
    "mention": "mentioned you in this post",
    "transfer": "transferred {what} to you",
    "reblog": "reblogged your post",
    "vote": "voted your posting ({what}%)",
    "witness_vote": "approved your witness",
    "maintenance": "Notifications are in maintenance"
  },
  "Posting": {
    "title": "Title",
    "title_placeholder": "Title Here",
    "body": "Content",
    "body_placeholder": "Content Here",
    "tags": "Tags",
    "tags_placeholder": "Tags Here, separate by a space",
    "post_button": "Post",
    "update_button": "Update",
    "clear_button": "Clear All",
    "cancel_button": "Cancel",
    "limited_tags": "Only 5 tags allowed, remove some",
    "limited_length": "Maximum length of each tag should be 24",
    "limited_dash": "Use one dash in each tag",
    "limited_space": "Use space to separate tags",
    "limited_lowercase": "Only use lower letters in tag",
    "limited_characters": "Use only allowed characters in tag",
    "limited_firstchar": "Tag must start with a letter",
    "limited_lastchar": "Tag must end with letter or number",
    "beneficiary_button": "Beneficiary",
    "preview": "Preview",
    "missing": "title, body, or tags is missing",
    "tag_error": "some of tags are not correct"
  },
  "Beneficiary": {
    "header": "Beneficiary Setting",
    "list_header": "Beneficiary List",
    "choose_account": "Choose",
    "account_placeholder": "Account",
    "weight_placeholder": "Weight",
    "add_button": "Add",
    "save_button": "Save",
    "cancel_button": "Cancel",
    "error_total": "total percentage must be 100"
  },
  "PostDetails": {
    "edit-button": "Edit Post",
    "wrong_link": "The link is broken",
    "need_login": "You need to login to use this",
    "translation_error": "Failed to translate",
    "flagged": "Reported"
  },
  "ParentPost": {
    "info": "You are seeing the single post of the following:",
    "title": "Title",
    "parent_button": "See the post"
  },
  "TTS": {
    "speed": "Speed",
    "pitch": "Pitch",
    "language": "Language"
  },
  "Profile": {
    "follow_button": "Follow",
    "unfollow_button": "Unfollow",
    "favorite_button": "Favorite",
    "unfavorite_button": "Unfavoriate",
    "unfavorite_ok": "Unfavorite successful",
    "unfavorite_error": "Failed to Unfavorite",
    "postings": "Postings",
    "power": "Blurt Power",
    "balance": "Blurt",
    "vote_amount": "Max Voting Value",
    "display_name": "Display Name",
    "introduction": "Introduction",
    "location": "Location",
    "website": "website",
    "update_button": "Update",
    "search_author": "Search account",
    "blog_tab": "Blogs",
    "bookmark_tab": "Bookmarks",
    "favorite_tab": "Favorites",
    "wallet_tab": "Wallet Info",
    "bookmark_remove_title": "Remove a Bookmark",
    "bookmark_remove_body": "Do you want to remove this bookmark? {what}",
    "favorite_remove_title": "Remove a Favorite Author",
    "favorite_remove_body": "Do you want to remove this author? @{what}",
    "profile_updated": "Successfully updated",
    "profile_update_error": "failed to update the profile",
    "profile_cancel_button": "Cancel"
  },
  "Bookmark": {
    "already": "You already bookmarked this post",
    "added": "The post has been bookmarked."
  },
  "Favorite": {
    "already": "You already favorited the author",
    "done": "favorited the author"
  },
  "Wallet": {
    "transaction_header": "Transaction History",
    "transaction_desc": "Beware of spam and phishing links in transfer memos",
    "curation_reward": "Curation Reward",
    "author_reward": "Author Reward",
    "claim_reward": "Claim Reward",
    "comment_benefactor_reward": "Benefactor Reward",
    "claim_reward_balance": "Claim Reward ",
    "transfer_to_vesting": "To Vesting",
    "transfer_from_savings": "From Savings",
    "withdraw_vesting": "Power Down",
    "fill_order": "Fill Order",
    "escrow_transfer": "Escrow Transfer",
    "escrow_dispute": "Escrow Dispute",
    "escrow_release": "Escrow Release",
    "escrow_approve": "Escrow Approve",
    "cancel_transfer_from_savings": "Cancel From Savings",
    "delegate_vesting_shares": "Delegation",
    "fill_convert_request": "Convert Executed",
    "fill_transfer_from_savings": "Savings Executed",
    "fill_vesting_withdraw": "PowerDown executed",
    "reward_blurt": "Reward: {what} Blurt",
    "claim_ok": "Claimed Successfully",
    "claim_error": "Error on claiming rewards",
    "keys_header": "Keys and Permissions",
    "keys_guide": "Store following keys safely",
    "dropdown_powerdown": "Power Down",
    "dropdown_delegate": "Delegate",
    "dropdown_transfer": "Transfer",
    "dropdown_powerup": "Power Up",
    "dropdown_transfer2savings": "Transfer to savings",
    "dropdown_withdraw": "Withdraw BLURT",
    "transfer": "Transfer",
    "balances": "Balnces",
    "keys": "Keys",
    "danger_zone": "Danger Zone",
    "danger_msg": "Be careful when changing master password",
    "change_master": "Change Master Password (inactive)",
    "from": "From",
    "to": "To",
    "token_transfer_title": "Transfer to Account",
    "need_higher_key": "Please login with a proper key or master key"
  },
  "Transaction": {
    "no_account": "There is no such account",
    "invalid_password": "Password is invalid",
    "need_higher_password": "You need the higher password",
    "error": "Transaction failed",
    "success": "Transaction succeeded"
  },
  "TokenTransfer": {
    "recipient_placeholder": "Search a Recipient",
    "amount_placeholder": "Amount to transfer",
    "memo_placeholder": "Transfer Memo",
    "next_button": "Next",
    "transfer_button": "Transfer",
    "confirm_title": "Confirm Transfer",
    "empty_recipient": "You need to insert a recipient",
    "amount_message": "Check the amount",
    "error": "Something is wrong. Check messages",
    "balance": "Balance {what} Blurt",
    "amount": "Amount",
    "memo": "Memo",
    "memo_message": "This memo is public",
    "invaild_pass": "Password is invaild",
    "need_higher_key": "Require higer key",
    "success": "Transferred",
    "fail": "Failed to transfer"
  },
  "Powerup": {
    "title": "POWER UP",
    "description": "BLURT POWER is non-transferable and requires 3 months (13 payments) to convert back to Blurt.",
    "button": "Power Up"
  },
  "SecureKey": {
    "title": "Password Required",
    "password_placeholder": "Password (Wallet Import Format or Master Password)",
    "password_guide": "This operation requires your Active or Owner key or Master password.",
    "confirm_button": "Confirm"
  },
  "Settings": {
    "blockchain_settings": "Blockchain",
    "rpc_server": "RPC Server",
    "image_server": "Image Server",
    "security": "Security",
    "auto_login": "Auto Login",
    "use_otp": "Use OTP",
    "notification": "Push Notifications",
    "dnd": "Do Not Disturb Time",
    "start_clock_header": "Start Time: {what}",
    "end_clock_header": "End Time: {what}",
    "notify_reply": "Reply",
    "notify_mention": "Mention",
    "notify_transfer": "Transfer",
    "notify_vote": "Vote",
    "notify_follow": "Follow",
    "notify_beneficiary": "Beneficiary",
    "notify_reblog": "Reblog",
    "notify_new_blog": "New Post",
    "general": "General",
    "notice": "Notice",
    "locale": "Language",
    "translation": "Translation Language",
    "lang_not_supported": "The selected language is not supported",
    "font_size": "Font Size",
    "msg_restart": "You need to restart the app to make the effect",
    "rate_app": "Rate App",
    "app_version": "App Version",
    "version_body": "This is the lastest vesion",
    "version_update": "Update v{what} exists. Update?",
    "terms": "Terms of Use",
    "privacy": "Privacy Policy",
    "share": "Share this App",
    "feedback": "Send us Feedback",
    "source_code": "Source Code",
    "about": "About this App"
  },
  "Actionbar": {
    "edit": "edit",
    "vote_wo_login": "You need to login to vote",
    "vote_again": "You already voted on this post",
    "voted": "Successfully voted!",
    "reblogged": "Successfully reblogged"
  },
  "ImageUpload": {
    "upload_success": "Image uploaded successfully",
    "sign_failed": "Failed to sign the image"
  },
  "Actionsheet": {
    "open": "Open the link",
    "copy": "Copy the link",
    "close": "Close",
    "download": "Download",
    "gallery": "Gallery",
    "camera": "Camera",
    "search": "Search Posts",
    "search_placeholder": "Which posts are your looking for?",
    "view": "Gallery View"
  },
  "Alert": {
    "open_link_fail": "Failed to open the link",
    "copied": "Copied",
    "saved": "Saved",
    "save_fail": "Failed to save",
    "payload_too_large": "File size too big, please resize or upload smaller image",
    "qouta_exceeded": "Upload quota exceeded",
    "invalid_image": "Invalid image, try different file",
    "failed": "failed"
  }
}